<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>TARGOX</title>

  <!-- Google Fonts -->
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700|Lato:400,100,300,700,900' rel='stylesheet' type='text/css'>

  <link rel="stylesheet" href="assets/css/animate.css">
  <!-- Custom Stylesheet -->
  <link rel="stylesheet" href="assets/css/style2.css">
</head>

<body>
  <div class="container">
    <div class="top">
	  <!-- <h1 id="title" class="hidden"><span id="logo"><span>EMPRENDE SOFT</span></span></h1> -->
	  <h1 id="title" class="hidden"><span id="logo"><span></span></span></h1>
    </div>
    <div class="login-box animated fadeInUp">
      <div class="box-header">
        <h2>Iniciar Sesión</h2>
      </div>
      <label for="username">USUARIO</label>
      <br/>
      <input type="text" name="Usser" id = "txtUsuario" required>
      <br/>
      <label for="password">CONTRASEÑA</label>
      <br/>
      <input type="password" name="Pass" id= "txtPass" required>
      <br/>
      <button type="submit" id="btnAcceder" >ACCEDER</button>
    </div>
  </div>
</body>
<script src="assets/js/jquery.min.js"></script>
<script src="view/js/Acceso/despachadorIndex.js"></script>
<script>
  $(document).ready(function () {
      $('#logo').addClass('animated fadeInDown');
      /*$("input:text:visible:first").focus();*/
  });
  $('#username').focus(function() {
    $('label[for="username"]').addClass('selected');
  });
  $('#username').blur(function() {
    $('label[for="username"]').removeClass('selected');
  });
  $('#password').focus(function() {
    $('label[for="password"]').addClass('selected');
  });
  $('#password').blur(function() {
    $('label[for="password"]').removeClass('selected');
  });
</script>

</html>